## org.apache.myfaces.config.element
Interface ListEntries

All Known Implementing Classes:
  ListEntries

public interface ListEntries

Version:
  $Revision: 169649 $ $Date: 2005-05-11 11:47:12 -0400 (Wed, 11 May 2005) $
Author:
  Manfred Geiler (latest modification by $Author: grantsmith $)

Method Summary
`java.util.Iterator` `getListEntries()`
`java.lang.String` `getValueClass()`

Method Detail

### getValueClass

    public java.lang.String getValueClass()

### getListEntries

    public java.util.Iterator getListEntries()

  Returns:
    Iterator over `ListEntry` entries